html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: arial,sans-s;
} 
/* conversion tool */
#conversion_tool{
	width: 600px;
	border: 1px solid #dadada;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	box-shadow: 0px 0px 15px 2px #ccc;
	#overflow: hidden;
}
#conversion_tool .title{
	background-color: #1E3160;
	color: white;
	padding: 5px 0px 5px 20px;
	font-size: 140%;
	position: relative;
}
#conversion_tool .title span{
	position: absolute;
	top: 45px;
	right: 15px;
	z-index: 9999;
	color: #333;
	cursor: pointer;
	font-size: 70%;
	padding: 1px 10px;
	padding-bottom: 3px;
	background-color: #F1F1F1;
	border: 3px double #dadada;
}
#conversion_tool .title span:hover{
	color: #ccc;
}
#conversion_tool #back{
	top: 85px;
	display: none;
}
.parts{
	margin: 20px 0px 0px 10px;
}
/* part1_a */
.part_1a{
	text-align: center;
}
.part_1a #type{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
.combobox{
	position: relative;
}
.red input{
	color: red;
}
.list{
	position: absolute;
	top: 45px;
	left: 0px;
	z-index: 9999;
	width: 100%;
	border: 1px solid silver;
	background-color: white;
	height: 210px;
	overflow: auto;
	display: none;
}
.list div{
	cursor: pointer;
}
.list div:hover{
	background-color: #1E3160;
	color: white;
}
#type input,#model{
	margin: 5px 0px 15px 0px;
	border: 1px solid #1E3160;
	padding: 5px 0px 5px 0px;
	width: 100%;
	text-align: center;
	font-size: 120%;
}
.model{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 120%;
	color: #ccc;
}
#model{
	#height: 28px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: inset 0px 0px 3px 3px #ECE9D8;
	color: red;
	border: 1px solid #dadada;
	opacity: 0.7;
}
fieldset{
	width: 80%;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	border: 1px solid #dadada;
	font-size: 90%;
}
legend{
	padding-left: 15px;
	padding-right: 15px;
	color: black;
}
#note1,#note2{
	display: none;
	color: #666;
}
/* part_1b */
.part_1b{
	margin: 10px 0px 10px 0px;	
	display: none;
	text-align: center;
}
.part_1b p{
	margin: 10px;
	color: #666;
}
.part_1b div{
	margin: 10px 0px 0px 0px;
	color: black;
}
.part_1b div span{
	display: inline-block;
	width: 150px;
	text-align: right;
	padding: 0px 20px 0px 0px;
}
.part_1b div input{
	background-color: #F1F1F1;
	border: 1px solid silver;
	padding: 2px 5px 2px 5px;
	cursor: pointer;
	color: red;
	font-size: 110%;
}
.part_1b div input:hover{
	border: 1px solid black;
}
/* part_2 _ part_3 */
.part_2 , .part_3{
	display: none;
	text-align: center;
}
.part_2 select,.part_3 select{
	margin: 10px 0px 10px 0px;
	padding: 5px 0px 5px 0px;
	width: 50%;
	border: 1px solid #1E3160;
	text-align: center;
	font-size: 120%;	
}
.text1{
	font-size: 120%;
	color: #000;
}
.text2{
	font-size: 120%;
	color: #ccc;
}
#link{
	color: white;
	border: 3px double silver;
	padding: 5px 0px 5px 0px;
	background-color: #1E3160;
	cursor: pointer;
	display: none;
	margin: 10px 0px 20px 0px;
}